{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "axios": "^0.19",
        "cross-env": "^7.0",
        "dotenv-webpack": "^8.0.0",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "resolve-url-loader": "^3.1.0"
    },
    "dependencies": {
        "@vuelidate/core": "^2.0.0-alpha.44",
        "@vuelidate/validators": "^2.0.0-alpha.31",
        "dotenv": "^16.0.1",
        "js-cookie": "^3.0.1",
        "sweetalert2": "^11.4.23",
        "vee-validate": "^3.4.14",
        "vue": "^3.2.36",
        "vue-loader": "^17.0.0",
        "vue-recaptcha": "^2.0.2",
        "vue-router": "^4.1.2",
        "vue-sweetalert2": "^5.0.5",
        "vuex": "^4.0.2",
        "yup": "^0.32.11"
    },
    "browser": {
        "fs": false,
        "path": false,
        "os": false
    }
}
